Skip to main content

Authenticate your backend as your instance

POST 

/oauth/token

Use this endpoint to get a medium-lived JWT access token for your backend to call the Instance API exposed by Nabla. Unlike an Organization API access token, which is bound to one of the organizations linked to your Nabla Connect instance, this token is bound to the instance itself and only authenticates calls to the Instance API. The client assertion is the same as for the Organization API, with its aud set to this endpoint's URL. See the Authentication guide for details on how to construct it.

Request​

Responses​

A JWT access token that can be used to access the Instance API.